Subject: Re: bug#906: emacsclient +EOF etc. ways to position counting from EOF

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 19:03:49 -0400

No. If you want greater flexibility, use the --eval argument.